/*
	Theme Name: YLSS Child Theme
	Theme URI: https://legalaid.yk.ca
	Description: YLSS Child Theme
	Author: PR Services Ltd.
	Author URI: https://www.yukoninfo.com
	
	Version: 1.1.4
	
	Template: Divi
*/


/*-----------------------------------------------------------------------------------------------------*/
/* DEFAULTS */
/*-----------------------------------------------------------------------------------------------------*/

/*---------------------------------------------*/
/* DEFAULT CSS */
/*---------------------------------------------*/
@import url("../Divi/style.css");

/*---------------------------------------------*/
/* TYPOGRAPHICAL ELEMENTS */
/*---------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Amiri:400,700');
body {
	
}
p {
	
}

/*---------------------------------------------*/
/* HEADINGS */
/*---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Amiri', serif;
}
h1 {  }
h2 {  }
h3 {  }
h4 {  }
h5 {  }
h6 {  }

/*---------------------------------------------*/
/* Animation */
/*---------------------------------------------*/
@-webkit-keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes fade {
  0%   { opacity: 0; }
  50%  { opacity: .5 }
  100% { opacity: 1; }
}
@keyframes fade {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
li {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
}

/*-----------------------------------------------------------------------------------------------------*/
/* STRUCTURE AND LAYOUT */
/*-----------------------------------------------------------------------------------------------------*/
/*---------------------------------------------*/
/* DIVI */
/*---------------------------------------------*/
#comment-wrap .submit.et_pb_button {
	color: #fff;
}

/*---------------------------------------------*/
/* HEADER */
/*---------------------------------------------*/
#et-top-navigation ul ul li a {
	text-transform: none;
}
#main-header #top-menu-nav ul ul {
	padding: 0;
}
#main-header #top-menu-nav ul ul li {
	padding: 0;
	width: 100%;
}
#main-header #top-menu-nav ul ul li a {
	width: 100%;
}

/*---------------------------------------------*/
/* SIDEBAR */
/*---------------------------------------------*/
.rpwwt-widget ul li {
    background: #f8eee7;
    padding: 0 0 15px 0;
    margin-bottom: 15px !important;
}
.recent-posts-widget-with-thumbnails img.wp-post-image {
	margin: 0 0 10px 0;
}
.rpwwt-widget .rpwwt-post-title {
    margin: 10px;
}
.rpwwt-widget .rpwwt-post-date {
    margin: 0 10px;
    font-size: 14px;
}

/*---------------------------------------------*/
/* FOOTER */
/*---------------------------------------------*/
#main-footer #text-3 {
	float: right;
	text-align: right;
}
.custom-footer-credits {
	font-size: 14px;
	color: #fff;
	text-align: center;
}

/*-----------------------------------------------------------------------------------------------------*/
/* PAGE SPECIFIC OVERRIDE */
/*-----------------------------------------------------------------------------------------------------*/
/*---------------------------------------------*/
/* HOME */
/*---------------------------------------------*/
body.home #top-header, body.home #main-header {
	position: absolute;
    width: 100%;
/*    background: transparent;*/
}
body.home #main-header {
/* 	top: 41px; */
	top: 73px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
body.home #top-menu-nav ul li a {
	color: #fff;
}
body.home #top-menu-nav ul ul li a {
	color: initial;
}
/*---------------------------------------------*/
/*
.home-tab-container .et_pb_tabs_controls:after {
	border: 0 !important;
}
.home-tab-container .et_pb_tabs_controls li a {
	display: block;
	text-align: center;
	color: #fff !important;
	line-height: 1;
}
.home-tab-container .et_pb_tabs_controls li:before {
	font-family: ETmodules!important;
	position: absolute;
	font-size: 50px;
	font-weight: normal;
	top: 70px;
    left: 43%;
    color: #f4decb;
}
.home-tab-container .et_pb_tabs_controls .et_pb_tab_0:before {
    content: "\e0f6";
}
.home-tab-container .et_pb_tabs_controls .et_pb_tab_1:before {
    content: "\e108";
}
.home-tab-container .et_pb_tabs_controls .et_pb_tab_2:before {
    content: "\69";
}
.home-tab-container .et_pb_tabs_controls li:last-child {
	border-bottom: 0 !important;
}
*/
.equal-tabs .et_pb_tabs_controls li:before {
	font-family: ETmodules !important;
	position: absolute;
	font-size: 4em;
	font-weight: normal;
	color: #ffffff;
	width: 100%;
}
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li a {
    padding-top: 4em;
}
.equal-tabs .et_pb_tabs_controls .et_pb_tab_0:before {
    content: "\e0f6";
}
.equal-tabs .et_pb_tabs_controls .et_pb_tab_1:before {
    content: "\e108";
}
.equal-tabs .et_pb_tabs_controls .et_pb_tab_2:before {
    content: "\69";
}
.equal-tabs .et_pb_tabs_controls .et_pb_tab_3:before {
    content: "\e010";
}
/*---------------------------------------------*/
/*
.home-blog-container .et_pb_posts .et_pb_post {
	width: 49%;
	float: right;
	background: #f8eee7;
	margin-bottom: 20px;
	overflow: hidden;
}
.home-blog-container .et_pb_post .entry-featured-image-url {
	width: 40%;
	float: left;
}
.home-blog-container .et_pb_post .entry-title, .home-blog-container .et_pb_post .post-meta {
	width: 60%;
    float: right;
}
.home-blog-container .et_pb_post .entry-title {
    font-size: 20px;
    margin: 0;
    padding: 10px;
}
.home-blog-container .et_pb_post .post-meta {
    font-size: 14px;
    padding: 0 10px 10px 10px;
}
.home-blog-container .et_pb_post .post-content {
	display: none;
}

.home-blog-container .et_pb_posts .et_pb_post:first-child {
	float: left;
}
.home-blog-container .et_pb_post:first-child  .entry-featured-image-url {
	width: initial;
	float: initial;
}
.home-blog-container .et_pb_post:first-child .entry-title, .home-blog-container .et_pb_post:first-child .post-meta {
	width: initial;
    float: initial;
}
.home-blog-container .et_pb_post:first-child .entry-title {
    font-size: 26px;
    margin: 0;
    padding: 20px;
}
.home-blog-container .et_pb_post:first-child .post-meta {
    font-size: initial;
    padding: 0 20px;
}
.home-blog-container .et_pb_post:first-child .post-content {
	display: block;
	padding: 10px 20px 28px;
}
.home-blog-container .et_pb_button_module_wrapper {
	clear: both;
}
*/
/*-----------------------------------------------------------------------------------------------------*/
/* MEDIA QUERIES */
/*-----------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1040px) {
	#main-header #top-menu-nav ul li {
		padding-right: 15px;
	}
	#main-header #top-menu-nav ul li:last-child {
		padding-right: 0;
	}
	#main-header #top-menu-nav ul li a {
	    font-size: 16px;
	}
}
@media only screen and (max-width: 980px) {
	.home-tab-container .et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
		width: 100%;
		max-width: 100%;
	    padding: 75px 20px 20px;
	}
	.home-tab-container .et_pb_tabs_0.et_pb_tabs .et_pb_tab {
		position: relative;
		margin-left: 0;
	}
	.home-tab-container .et_pb_tabs_controls li:before {
	    top: 15px;
    	left: 47%;
	}
	.home-tab-container .et_pb_all_tabs {
		background: #f4f4f4;
	}
	.home-blog-container .et_pb_posts .et_pb_post {
		width: 100%;
    	float: none;
	}
	.home-blog-container .et_pb_posts .et_pb_post:first-child {
		float: none;
	}
	.recent-posts-widget-with-thumbnails img.wp-post-image {
		margin-bottom: 0;
		margin-right: 10px !important;
	}
	.rpwwt-widget .rpwwt-post-title {
		margin-left: 0 !important;
	}
	#main-footer .footer-widget {
		width: 100% !important;
	}
	#main-footer .footer-widget .et_pb_widget {
		width: 100%;
    	text-align: center;
	}
	#main-footer #text-2 {
		margin-bottom: 30px !important;
	}
}
@media only screen and (max-width: 768px) {
	.recent-posts-widget-with-thumbnails img.wp-post-image {
	    max-width: 100% !important;
	    margin-bottom: 10px;
	}
	.rpwwt-widget .rpwwt-post-title {
		margin-left: 10px !important;
		font-size: 18px;
	}
}
@media only screen and (max-width: 640px) {
	.home-blog-container .et_pb_post .entry-featured-image-url,
	.home-blog-container .et_pb_post .entry-title, .home-blog-container .et_pb_post .post-meta {
	    width: 100%;
    	float: none;
	}
}
@media only screen and (max-width: 480px) {
	.home-tab-container .et_pb_tabs_controls li:before {
		left: 43%;
	}
}
